% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/network.summary.R
\name{plot.network.result}
\alias{plot.network.result}
\title{Plot traceplot and posterior density of the result}
\usage{
\method{plot}{network.result}(x, ...)
}
\arguments{
\item{x}{Result object created by \code{\link{network.run}} function}

\item{...}{Additional arguments affecting the plot produced}
}
\value{
None
}
\description{
This function uses plotting function in coda package to plot mcmc.list object
}
\examples{
network <- with(statins, {
 network.data(Outcomes, Study, Treat, N = N, response = "binomial",
 Treat.order = c("Placebo", "Statin"), covariate = covariate, covariate.type = "discrete")
})
\donttest{
result <- network.run(network)
plot(result, only.pars = "sd")
}
}
